<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>645, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>793, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>478, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>817, 56</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>191, 95</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEt9VglQ
        lWUUPU8eITx4ooAKPBYBRVRIcQFJ3FAQQUWWNM0l0xLcxlwaydwbc5zRUadmspLKlmkxWyZzabRlxhxl
        bEpzH8sMsWlxAcdnD/7T+R5YgNibOfPPe9z/3Pude8/98MF9PpXAoAlA+VngWBXgUVh9a6H7gYgS4EAu
        EKy//3IGcOtp3Y8X54GS48Dprcmx1rm0btwGbFJwnODb8qU9gPNT4Pjv2XG80COYe31sN94GKsqBAYr1
        F2zN3hH5rM2JURZ3LCS3l5HPFfNLX5+aJGCGAjs2feEQYBf5nqph8eT0XmRRLFno4qXUYL4DXFNsX8HR
        LMEx4Ku6bbPJLTNFPpFcXcg/C1O5BdirwLTGqrzvfAFsP9c/inyyL1mcwPqxLt4cFc5vEhxcosQKmSdE
        NkuwD1j2a0EauWkquaaYXFEg5HF9hNMqAFYoOEbwOQKs25TUyeK8h8hHupPjY+keHckTGSF8A6h+AHhN
        cebUnZolWAP0PNapXR23TCdXFZLPjCHLc/l36SC+BVwKBwo+BJZv6BJqceFQckoyrZIE1o2LYXVOZ64M
        tFu9gZ0iXS2kCn4t++ansx10LxWxSbAsj3x6FLk4i1XD4/kqcHZdTIjFxcPJGb291VtF8azJi+Sh+EAj
        jUTAi0Ke0P6eJpsfdgAzz6SpcWvHN5A/lUXOV7ULMvnzkARyib7PlO6Te5ATuvHOuCh+nxFqkl+WNK+L
        4wkh2kjZsnrv9yFA6CfAFT6rUyzJFrHI52eSZQPJORnkrP7ko5qaSUmsL4zj5Zxw7m7rU9cVkPxYKUil
        e6VpmsyuU6z7aWgiuXQkOU/kpSI3xDNSyanJqj5J2nfltXwX90YEcDKwSwRbhRyhXWvSNDtNoYz1sQ3X
        uEhalzVWbcinpajyHrQkjXtsNI8mB3M9UCk3VYhgqmDGsnVp7mYwBnoPWFMR7PB45kqe2Rrbu+RG94mJ
        3snxSPvDEf6U4PKbV5pegtrwP5+vgZTdwNHT6WpyuRpsNJ/Rp0EWVW7IWRxPqyCG1liZbJyLayP9rVWS
        SJZNua/2J5VZ87X6YFBbd+3jMo+Rxmg+/UE1tKe3oV5D/UvuopUXwbrccHJ0R1bG+nOjxju5Yfab7yCd
        rY02YuW5gXGaGhGXShJDPMVMiqqeJGJpbhV2UcXR5BgX60Xuye3MO9lhvDMijJ6cEJ5NcpjFeKYIyFeS
        oKaNth16wH6DCweRj4l4cpOKjSTS2y05jJnMvqnXSvCMaiB3jwjl7awOvDU0mO5h7Vjdz8EKu61mLiDP
        IfRuw21Gd0u298qgag0pS9QH7Zjb+VE8lRnGlTabdbFPe1r5Is9pTl472MmazEDeHBTIH3v5cXHDchwh
        OPEZMHuXr732zgTp/LCIRcrxMao2irWq+nh6CHfabDf7AG8+D5y42Kcd67JD6W6s3JDXZgbxWoaDVQMC
        +EGHNkz/b2zD8C7wbV1xV5GrYo2eJY090vi6HHpYc/4K8JurwaUbQ4Ay3T4/nEsOpHt4e9YOcarqIP41
        0MGraQE8EGPncuA7+eIlxY/2mk6badGZRKfIpe3ocN7STr+c1ZGfu/xpKnY27BctWmQJ0d21TTboFjuV
        FMDawUG8IvKTKX7c57Ib013UuJpiFgoJgh2jANf7NlRfHx7GqyPDeKSXkxV+Pp5pwEeypHGoaZhO7b1z
        jUsd8UCGkhw9HOsrSXy4FjhfCuwXubYMdGOif+O4el3nOwcoegG4sN1m+2OBLivtfUO8WVAe9DCkTcbO
        3LMB2gnpKnNXP+DlRknMKc0lY7wQ2CTeezGbBTVYWCSsEmYLmUKE0Jr9zTvGUD0FrS4jhLcQc4O1bUru
        PYI+bRqzRulp/oPobKps/P1uTMunSWJurA6CMZa9NeJ/ACvU0yUljr9SAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="pobierzDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABDdJREFUSEvNlXtQ
        VFUcx+8qo21WUgQNOIrRiI9SZERIURqwGAIcHJQGynEj4ikYIu8WLkhDkBEqBiLZkgiygSBglCFgTYo5
        1CiyruwCsjzktfLGeOh++51maeylwvBHO/OZs3vnnu/nd879nbsc97/5BKniOO+6QKrnGUJndusKUPPb
        +GLNhtTq+5yDJJbCF82exE8ttuOlmp9vA8UKYPVHJLFJ2T87Er/uiE38Kc2PrcAZ+STSL48j9dI9mMbU
        3+M2JfEkMZr5St7vDHuVz9VcoPAS+QQiy0cRXj5MjCCucgzGohuT3IbEGK1k7vSeiVf7Pgv+hKbqFm1L
        /TjCvhlB2NkhBJcMIrCoH7uLBhBydgRLRHWTnFW8mMINiceUeLbtNeclmu9ZuGwC+8qGEVI6iKDiAfgX
        9sFbegfv5fVCdEoNn8IBGIp+neQs+OjHk4hag8z445rvGoGCunGqeAhBZwYQcLofPl9TMIXuOtkDjxPd
        cMvuxA5JFzxOqmHgXzrBrYuKfLjEU+Vvtr/6/vkWoKppAvy5YfgV9sO3oA9e+WqIcnvxDgW/ld0F1y87
        se14N7Zm9cApqwtbJb3Q9aoe58xCw0nywj+3y7fN14La7+AVQHx+DHtpvwOKBuEp7cMu2o6dOT1wp+Dt
        FOyS1QFnCrXhq2AtroB1Qg02f3Idtp+rsNCTJGvDQ/8q2dOz7Pnd12v0/S7KDN6tkBu4l93Udy9rXRl5
        DZLau/DJ78EOVvEXt+Gc2Q6H9DbYH+2CNX8Bz3qUQviGpEX4pkQpdMxRCh2+Usx3yq3l9Fa7kGQhIWDd
        xY79YsKNiCDYSY17+cPrkF77Df7Sbjge64BjRjvsj7TCNk2F19LaYRFdDb2dZaB7i4jPiHg2T5vhqm3f
        OUzALELthaU0vkiYmEZcheTKKDxzO/H6kTZsOayCTWoLNqY0wyqlFWvCK6HrUcIEmYQdm6OFZbC2fWJq
        BUwyJWKyP3gp5BccrRnG29kd2EzB1im3YHWgCeuSGmGepMKK0Eo87VbMBIeJFVPzHhincv91FBgH1yL1
        h35sz2rD+uRmWCQ3Ym2iEq8kKLAqoQkmwRVY4Hp6SrD879U+NJ3dbBhwGYkVd+CU3oI1HyvpJafAyvgG
        mMbKsTRWiUWBFRC6FMxcoO9zEeJyNbYcasZyFszfhIn4BhZHyWAY3QA9v3OY5yydueA5758QUdoLq2Ql
        TGLkMI6WwShCBoNwGfTC5HjK+1voOObPXKDvfQm2GR0wjmuEMa+AoVgB/agG6IbV48kPrmKeVzkEDnlM
        cIiY9jPg5tjlDenYZ92da5kzxhBYZo8JrI+NCtZnDHPmaUPcxoMDnGXmADffKJUEq6b7kFkTLCH2EJ8S
        7CA9SIr2+gEag7UrmPb/NDso7ISbagPYNjDYb8YyLayQBTNZAVvFnwfvEd//s+1/B28LRwLFr91FAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="stareProwizjeToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="przeliczStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv1JREFUSEt1lglQ
        k3caxr+AdltnRbeObXeqU9fd1qnjTtc6bHc9lu1eMrsVC1VaWOtKi5yCSqEuSKWKXCothykISUQQwxFC
        uAI55JAAQsCCiVxyRYwaFBIg4Yw8+35ZYex095t55p/5Jnl+//d983++j8PQdf78xfes1ql1Vuv86oUF
        ziqGsXeg1cFq5awC4GBvv9zBzu6FlbSusrNb7jA//5NV09PjD4xGo9xiMcpVqqqGe/c0k2T1lATW8wdX
        UlK6IStLhKamTvT16dDfP0yrgdbHGBgw0WcT7tx5gvb2R2hufoCGhmHU1upQVNSOlBQZTpzIMR45whV7
        ecX579zpv5HMXyBxliA8Xo5hbGwWnZ3j6OgAurut0OkmMTRkRE/PGDSaUXz/vRFq9RhaWkyorx+FXP4Q
        EskQcnM7kZHRithYGUJCsuHtfXGEjDeTXloCXLrEM8zMLGB8fAqjo2YyNiMxUbnAmjU1jUCluk87HoRC
        0Y2KinaIRDeRk1ONzMwKpKYW03cLEBeXj7NnhfD15RrJ+Bhp/SKAwwKo17BY5mAyTWFkZJJa8pRaoSbj
        G7TbOjKuRnGxEgUFMly9WgmBoBzp6SUEEBNAZANERwtx+HAqC0gg/WoJkJjEM0zMEeHpU0yOT+PxYxaw
        gJoaNZTKelRW1qG8vIZ6rkRengzZ2VLw+eVISyuhGYhx4UIhtSiPKsiDj48NcO4ZwDYHTnQMz7Dvmhnp
        KiNmzTMYH5tEV9cC7bwJUmkdyspqaPfXafdyXMutQnZWBQS8MmSkScBNLkLSuXxciBUi7nQufA6nsIDz
        pDcXB81JpwoUXTN4J34IW6LvokI9An0fUC1TQSmthrxcCVmJAtKiShQJpcjglSPmohQhiZU4FCfH3mgl
        nKKqseVkAy4Iqi2cbYEZZP4OaZmtghiqYNRkheHRBJyT74LxaManAj12x7Tg1+E38XpIC1b4q8F43wJz
        uB1MgBbM0TtgQrvBnOwB8xX95qteeEseIvny4Dzj0WYh332kl22A8LM8w78KLahofQLrqAl82TDeOt1F
        ZmqsPtKCjSE3sTVchfdP3cCHZ2twIF4J/4QqhCWU4VS8CAkxQuQJKlHZoMOLXo1gPmmdIN8o0i9sgESq
        4IrKhC3x9+CTpaP2jGBAM4syGmhJbhmKc0ohFclRIBBDmFmEbG4hBEn5SD2Xh1PRBfCPEqPkxl285t8A
        5p911AHF4PP/JE74GZ6ht9cEWaMeP/+yE2tCOpCvGEX8d0ocPS9HcIoK35b0I+xqJ94IbcTK421gQm5T
        i6jKiF5EXR+FYxS175NqrPiUAC+9mkOAsMWzwAkL5xl8SmcgrddD2zaMd09r8HI49diL+n2oHZ/xdXA+
        04aTogdIUujxTZUOafIBXFb0oriuDyeu0Cw+kmO5Rz38IjLnyDiTtJv0U1uLThMgqXIEjt/ex5m8AfSq
        h5Am0sM/RoqT8RJbRq3zlGDZnhIcCIzF8eMhOBp8zKZ9vtGw+1AKxlWBnV6pdLolU+SZQtpCsv/vkAnQ
        otLhYlEfVp/owh9j70B1/SHSE/PBPXcNzY1a/MYzHczuImzwkkEzaEK/wQzNsBkbfarB7KnA9i9qsNf9
        AAGqWMA3pE1L5yAsjGeQyQYgl3bjiqgLy/xv4e2YXrwSdJP+Sa2ILH4I36AwvHe0FszfRPgovgNDFI7e
        3E4wzsV41VOB2mYtPvY8SIDSRcBbiwAmKOjSPYmkG2JxFyRiLUSFGvwhtgsbAmuxNVgBgbQHgUHH0Dk4
        gTWuEnD+WoDIzA7Y/6UYds5lSBOq8OTJONz3exBA/GOAi8uxf/j6phlzc29T/GpwNbsdpdSuryOyEfnl
        ZSiq2hAQcITS1oIc+X1w3s8D45QL5k8FcIuQUziOYYzixc3NnQCZPwaw09669e8HAgJSHvP5t8DjtRKo
        h4Z5GcHBfErSVvj5BVLaztjkGtkEZlcOXqNqbmvvwmyeJrgZLi5uzwOWsogdtB17rDdv/rPnwYPJj9LT
        WyiSuxEYyCPjDJSWqulB4oupqRlMT8+hf3gCK2kWyVn1dG/Wdn9y0oIPPnABl5v1iLzYsFuKaxawCPnZ
        pk2/3+fhEXWfz2+n6M2AlxeXYroRhw59TkbTmJubR1WVbCEqQbig1Wqtg4OD83q9fs5gMMw6OTmNk1Eh
        6QvSukXj51c2v1evX//2XlfX493OzgG927e71fr5hSpDQyP63d0/nty/f/+Eq6vr+K5du4ZY7dixY8jR
        0XFo27Ztg2vXrhXS72NJvyW9+L8AtnNBojcL5nekYFLksx2xu/qaxD5M2Bawawwp+pnO0Ppv0h7Smv9n
        vnifhawgvU7a8KxctmQ2HdnesgNk11+S2LeIRb1Bn9mItj0H2Os/QPDHP2+nQNIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY1JREFUSEuVVXtM
        U2ccLZubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxfEyghoQ5CkI8irUldIC
        g3RIZYiwWl7yaIGWWoqAIJOz33fXbCYqGzc5ube9veec3/m+nmvEe/lhNM89zHPvxbfy8vK2nTsXezAm
        JiYs6syp86cjItLOnI4sjD4d/Uvc+ThpYnKyPCkpqYWetiAsXrBAenp6zeDwKAbUDzGom4RqYg6qaWBg
        Buh6DCjoOvFq3tzq1asDifw9wisLEklMTIxSavUY/xNQE5lqEuh7RMRjQPtDoE0HCNv64bB581UitiMY
        L0ggMjLSteF2K3RP/iYfmAB6x4FOPSAnkXsk0EafDx3wbSTiHQTTBQm4uLiY3ygpe6IhASUJMDSPPEWF
        Ygbpv0/ibIMex2vG4Br/62OrI0U3VgWX+Z+LPGlzIT7+y7179y4nsUWE+TYGbxHFJNPMAXdGgSDhNEKE
        jxApfoSAKj1+4o/hYMUY9hN+LNXCMVOF3SkNkDVIkJOTMxkaGhpvamq6gkRee+FkjY2N9pmZmYpb1WJU
        3apGhUSKC3VDOMDXIaVpGsdJ7FAlCZQ/hA8JfF+ihW1KP67Vd2NE2Y/a2locPnyYT+SrnttlMpnMRSwW
        z3R3dz+dmJiAdlSDIeUgRpUPUC57ALccFc43TCGwUge/Mi1+uKmB940R7CocwcexcvTI7+L+/fsoL6+A
        m5tbPAl8YIiMx6NYFgsEgoHZ2VmMj49Dq9VCo9Ggr68PcrkcfZ1/ILVajh3XhxEm0pP7UewrVmN34TC8
        CoaxIbkXFypaUZxzCSJBCUJCQrTGxsb/boKsrKxvOjo6MDU1BZ1Oh9HRUQwPD2NoaAjt7e1oaWmB4q4M
        HukdOHZLRwIa7CH3XiToka+CU+YgtiTfQ1Pat5it2IaM7EKsXbs2iSZYw02Rmpqaxlzr9XqOXK1Wc+QD
        AwOgyCCVSnH7NymEtVLYXexDkECLXeR8O5G75yjhSvGtOdUKaVU2psv3oVrSiE2bNlUSuTPhTd7ly5dv
        s9xZLCMjIxz54OAgFxEDLT7q6+sha6yDZ+od+JSosZPcb7+uwte5Kmy80o9PIpvQIBFBWFMPsaQWnp6e
        bUTuQ3iXl52drRobG+NiUalUHHl/fz96e3vR09ODpqYmiEQiiEXVKBfU4MOYbnxxaRDrEnqx/KQCnxN5
        lVAEQSUfxAWJRAJ/f/8RIj/BVUpKSoqOuWfRKJVKzjUjZ/F0dnaiubkZVVVVHISCSly7KURoRi3O5tWi
        vIKPrLSLOH4sGI6OjrC3t0dQUBCcnZ2lRB5BeJ8XHBwcFhcXh4KCAnR1dXETMOcKhYLbeq2trSgtLUVZ
        WRkqySVzmn7lEsJOHIOb6xbY2Nhg5cqVsLa2hoODA3MPExOTDCLfT1jBCwgIsM/NzQWfz0dsbCxoIo6U
        ibBtyq6Li4s5geTkZHh4eMDW1hbUqrCysmILCm9vb865r69v7/r1668bGRn9TOQbCUt55ubmS318fI7Q
        e+ABI2IIDw9HdHQ06urquCmKiopYHbA/EUfMXNNC4ujRo/Dz85txd3cXW1hYsJZNJYQT3LgFNlQ663Xz
        JUuWbHFyckolIXV+fj7oBQSKD9QxCAwM5EYnIlYHiIqKYsR9JFRAz6XT88zxAcJmwkeEt//5J9MFO1gT
        vkWwXrZsmdfWrVszSEhP3cRim6OJ5hISEthkT7y8vCSWlpYZFMMVw0LupPOnBEuCCeFVA+dzJ1a1rAnN
        COvMzMy+I6GCiIgIPa1Tl52dXaHBLeuag4SvDG7Z79krdN6qflaN/fB1FhthA2GPwSnb18ztZwa3bxgm
        f5nh//yeCTFn7xBYO7L38ILd/qeKYXQm9r8jeJb0Lz9T1mfj3EQKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>